# Generated by Django 3.0.4 on 2021-04-05 13:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='player',
            name='is_spy',
            field=models.BooleanField(default=False),
        ),
    ]
